Cannot run xtool-D1-V2.lbdev file

xtool D1 manual asks to download this file before configuring the LB software. Cannot run that file with LB. I receive a message “to find a version for your laptop, check with software publisher.” Laptop has version 1.3.01 loaded. I believe it as a GRBL controller.

This is not a file that you run. I’d advise you to follow the instructions closely on that.

You need to use the Import button in Devices window to load the file.

Thank you for your response.

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.